body {
	margin-top:0px;
	font-size: 12px;
	background-color: #FFF;
	
	color: #484C4C;
	
}



#container {margin: 10px auto;
            width: 729px;
			font-size: 1.2em;}

#header {
	background-image: url(../images/header_bg.jpg);
	height: 250px;
	width: 670px;
	padding-top: 148px;
	padding-left: 45px;
}

#content_top {
	background-image: url(../images/content_top.jpg);
	height: 120px;
	width: 529px;
	text-align: center;
	padding-top: 25px;
	padding-left: 100px;
	padding-right: 100px;
}


#content {
	background-image: url(../images/content_tile.jpg);
	background-repeat: repeat-y;
	padding-left: 60px;
    padding-right: 60px;	
}

#footer {
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	height: 211px;
	text-align: center;
}

/********************************** Text formatting *****************/


p {
   padding-bottom: 25px;
}

.copyright
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	text-align: center;
}

p.text:first-letter
{
	font-size: 2.5em;
	padding: 0.143em;
	float: left;
	
}

.kozep{
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 13px;
	
}
.box1_szoveg{
	font-family: Verdana, Geneva, sans-serif;
	
	font-size: 11px;
	vertical-align: top;
	background-image: url(../images/box1_szoveg.jpg);
	background-repeat: no-repeat;
	width:240px;
	height:144px;
	padding-top: 3px;
	padding-right: 15px;
	padding-left: 15px;
	background-color:#F3F3F3;
	
}
.box2_szoveg{
	font-family: Verdana, Geneva, sans-serif;
	
	font-size: 11px;
	vertical-align: top;
	background-image: url(../images/box2_szoveg.jpg);
	background-repeat: no-repeat;
	width:240px;
	height:144px;
	padding-top: 3px;
	padding-right: 15px;
	padding-left: 15px;
	
}
.box3_szoveg{
	font-family: Verdana, Geneva, sans-serif;
	
	font-size: 11px;
	vertical-align: top;
	background-image: url(../images/box3_szoveg.jpg);
	background-repeat: no-repeat;
	width:240px;
	height:144px;
	padding-top: 3px;
	padding-right: 15px;
	padding-left: 15px;
	

}
.box4_szoveg{
	font-family: Verdana, Geneva, sans-serif;
	
	font-size: 11px;
	vertical-align: top;
	background-image: url(../images/box4_szoveg.jpg);
	background-repeat: no-repeat;
	width:240px;
	height:144px;
	padding-top: 3px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;

}

.footertxt {
	padding-top: 180px;
	color: #F1DBC6;
}



/*************************** Hyperlinks ***********************/
a:link {
	color: #484C4C;
	text-decoration: none;
}
a:visited {
	color: #484C4C; 
	text-decoration: none; 
	font-family: Verdana;
}
a:hover {
	color: #D34833; 
	text-decoration: underline; 
	}
a:active {
	color: #D34833; 
	}
	
	
a.menu:link {
	color: #484C4C;
	text-decoration: none;
	font-family: Verdana;
	font-size: 13px;
	text-align: center;
	padding-right: 12px;
	padding-left: 12px;
}     /* unvisited link */
a.menu:visited {
	color: #484C4C;
	font-size: 13px;
	text-align: center;
	font-family: Verdana;
	padding-right: 12px;
	padding-left: 12px;
}  /* visited link */
a.menu:hover {
	color: #D34833;
	font-family: Verdana;
	font-size: 13px;
	text-align: center;
	padding-right: 12px;
	padding-left: 12px;
}   /* mouse over link */
a.menu:active {
	color: #484C4C;
	font-family: Verdana;
	font-size: 13px;
	text-align: center;
	padding-right: 12px;
	padding-left: 12px;
	}   /* selected link */

a.menu_activ:link {
	color: #D34833;
	text-decoration: none;
	font-family: Verdana;
	font-size: 13px;
	text-align: center;
	padding-right: 12px;
	padding-left: 12px;
}     /* unvisited link */
a.menu_activ:visited {
	color: #D34833;
	font-family: Verdana;
	font-size: 13px;
	text-align: center;
	padding-right: 12px;
	padding-left: 12px;
}  /* visited link */
a.menu_activ:hover {
	color: #D34833;
	font-family: Verdana;
	font-size: 13px;
	text-align: center;
	padding-right: 12px;
	padding-left: 12px;
}   /* mouse over link */
a.menu_activ:active {
	color: #D34833;
	font-family: Verdana;
	font-size: 13px;
	text-align: center;
	padding-right: 12px;
	padding-left: 12px;
	}   /* selected link */
/**************************************** */
a.menu1:link {
	color: #484C4C;
	text-decoration: none;
	font-family: Verdana;
	font-size: 13px;
	text-align: center;
	padding-right: 8px;
	padding-left: 8px;
}     /* unvisited link */
a.menu1:visited {
	color: #484C4C;
	font-size: 13px;
	text-align: center;
	font-family: Verdana;
	padding-right: 8px;
	padding-left: 8px;
}  /* visited link */
a.menu1:hover {
	color: #D34833;
	font-family: Verdana;
	font-size: 13px;
	text-align: center;
	padding-right: 8px;
	padding-left: 8px;
}   /* mouse over link */
a.menu1:active {
	color: #484C4C;
	font-family: Verdana;
	font-size: 13px;
	text-align: center;
	padding-right: 8px;
	padding-left: 8px;
	}   /* selected link */

a.menu_activ1:link {
	color: #D34833;
	text-decoration: none;
	font-family: Verdana;
	font-size: 13px;
	text-align: center;
	padding-right: 8px;
	padding-left: 8px;
}     /* unvisited link */
a.menu_activ1:visited {
	color: #D34833;
	font-family: Verdana;
	font-size: 13px;
	text-align: center;
	padding-right: 8px;
	padding-left: 8px;
}  /* visited link */
a.menu_activ1:hover {
	color: #D34833;
	font-family: Verdana;
	font-size: 13px;
	text-align: center;
	padding-right: 8px;
	padding-left: 8px;
}   /* mouse over link */
a.menu_activ1:active {
	color: #D34833;
	font-family: Verdana;
	font-size: 13px;
	text-align: center;
	padding-right: 8px;
	padding-left: 8px;
	}   /* selected link */
/******************************/
a.detalii:link {
	color: #484C4C;
	text-decoration: none;
	font-family: Verdana;
	font-size: 13px;
	padding-right:10px;
	
}     /* unvisited link */
a.detalii:visited {
	color: #484C4C;
	text-align: right;
	font-family: Verdana;
	padding-right:10px;
}  /* visited link */
a.detalii:hover {
	color: #D34833;
	text-align: right;
	padding-right:10px;
	font-family: Verdana;
}   /* mouse over link */
a.detalii:active {
	color: #484C4C;
	padding-right:10px;
	font-family: Verdana;
	}   /* selected link */


a.nav:link {
	color: #A21303;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle;
	text-transform: uppercase;
	font-size: 10px;
}
a.nav:visited {
	color: #A21303; 
	text-decoration: none; 
	text-transform: uppercase;
}
a.nav:hover {
	color: #2D2927; 
	text-decoration: underline; 
	text-transform: uppercase;
	}
a.nav:active {
	color: #A21303; 
	text-transform: uppercase;
	}


/***************************  Navigation **********************/

#navlist
{
width: 210px;
text-align: center;
}

#navlist li
{
	list-style: none;
	padding-bottom: 8px;
	font-weight: bold;
	
}

#navlist li a {
	text-decoration: none;
	background-image:url(../images/menu.png);
	display: block;
	height: 18px;
	width: 180px;
	padding-top:5px;
}

/************************************ Image Headings ******************************/

#heading_piano {
	background-image: url(../images/heading_the_piano.png);
	height: 40px;
	background-repeat: no-repeat;
	background-position: center;
}


#heading_about {
	background-image: url(../images/heading_about.png);
	height: 40px;
	background-repeat: no-repeat;
	background-position: center;
}

#heading_ipsum {
	background-image: url(../images/heading_headings.png);
	height: 40px;
	background-repeat: no-repeat;
	background-position: center;
}

.invisible_headings {
	margin-left: -3000px; /* This is used to remove the original heading*/
}
.img_border
{
	border: 1px solid #663300;
	padding:1px;
}
.menu_gomb
{
	
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.frame
{
	border: 1px solid #D5D5D5;
	
}
.frame_left
{
	border: 1px solid #D9D9D9;
	padding:2px;
	width: 240px;
	background-color: #FFF;
	
}
.frame_right
{
	border: 1px solid #D9D9D9;
	padding:2px;
	width: 190px;
	background-color: #FFF;
	
}
.frame_no_bottom
{
	padding:2px;
	width: 190px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #D9D9D9;
	border-right-color: #D9D9D9;
	border-bottom-color: #D9D9D9;
	border-left-color: #D9D9D9;
}
.frame_no_bottom_left
{
	padding:2px;
	width: 240px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #D9D9D9;
	border-right-color: #D9D9D9;
	border-bottom-color: #D9D9D9;
	border-left-color: #D9D9D9;
}
.frame1
{
	border: 1px solid #FFF197;
	padding:2px;
	width: 190px;
	height:26px;
	background-color: #fae391;
}
.frame_kozepe
{
	padding:2px;
	width: 208px;
	background-color: #FEB50E;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #D9D9D9;
	border-right-color: #D9D9D9;
	border-bottom-color: #D9D9D9;
	border-left-color: #D9D9D9;
}
.frame_kozepe2
{
	padding:2px;
	width: 208px;
	background-color: #FFFFFF;
	
	border: 1px solid #D9D9D9;
}
.frame2
{
	border: 1px solid #630;
	padding:2px;
	width: 500px;
	height:26px;
	background-color: #fae391;
}
.text2{
	padding:15px;
	width:948px;
	
}

.text22{
	width:948px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;	
}

.text4{
	font-size: 18px;
    font-family: Verdana;
	color: #484C4C;
	padding-top:20px;
	padding-bottom:10px;
}
.text5{
	font-size: 14px;
	color: #484C4C;
	padding-top:20px;
	padding-bottom:10px;
	text-decoration: underline;
}
.text6{
	font-size: 12px;
        font-family: Verdana;
	color: #484C4C;
	
}
.text7{
	font-size: 12px;
    font-family: Verdana;
	color: #484C4C;
	padding-top:20px;
	padding-bottom:10px;
	
}
.text_piros, a.text_piros{
	color: #D34833;
	font-weight: bold;
}
.gomb{
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FFF;
	background-color: #A03C05;
	border: 1px solid #3A1502;
}
.input{
	color: #484C4C;
	border: 1px solid #BFBFBF;
	text-decoration:none;
}
.lang{
	padding-left:550px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	position: static;
	height: -247px;
	width:130px;
	left: 655px;
	top: 77px;
	
}
.osszeg_kosar
{
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	height:42px;
	font-size:12px;
	color:#ffffff;
	padding-left:15px;
	font-weight:bold;
	text-transform:uppercase;
}
.pont{
	background-image: url(../images/pont.jpg);
	background-position: 30px;
}
.pad_left{
	padding-left:20px;
}
.activ{
	color: #D34833;
	text-decoration: none;
	font-family: Verdana;
	font-size: 13px;
	text-align: center;
	padding-right: 6px;
	padding-left: 6px;
}
.google_div{
	padding-top:5px;
	position: relative;
	left: 35px;
}
.tablazat_border{
	color: #484C4C;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #B1B1B1;
	border-right-color: #B1B1B1;
	padding-left:2px;
	padding-right:2px;
}   
.tablazat_icon_border_top{
	color: #484C4C;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #B1B1B1;
	border-right-color: #B1B1B1;
	padding-left:2px;	
}  
.tablazat_icon_border_right{
	color: #484C4C;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #B1B1B1;
	border-right-color: #B1B1B1;
	border-right-width: 1px;
	
}  
.cautare_button{
	
	background-image: url(../images/bg_cautare_button.jpg);
	width: 152px;
	height:26px;
} 
.button{
	margin-left:20px;
}
.piros_filtru{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #D34833;
	font-weight: bold;
	padding-left:10px;
	padding-bottom:5px;
}
.szurke_filtru{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #484C4C;
	padding-left:12px;
}
.feher_filtru{
	color: #000000;
}

